 set WORKFLOW_HOME=.
 set CLASSPATH=%WORKFLOW_HOME%\bin;
 
 set CLASSPATH=%CLASSPATH%;%WORKFLOW_HOME%\lib\commons-digester-1.5.jar;%WORKFLOW_HOME%\lib\commons-collections.jar;%WORKFLOW_HOME%\lib\log4j-1.2.8.jar
 set CLASSPATH=%CLASSPATH%;%WORKFLOW_HOME%\lib\xerces-2.4.0.jar;%WORKFLOW_HOME%\lib\xml-apis-1.0.b2.jar;%WORKFLOW_HOME%\lib\classes12-oracle.jar
 set CLASSPATH=%CLASSPATH%;%WORKFLOW_HOME%\lib\sun-compiler.jar;%WORKFLOW_HOME%\lib\commons-beanutils.jar;%WORKFLOW_HOME%\lib\commons-logging-1.0.3.jar
 set CLASSPATH=%CLASSPATH%;%WORKFLOW_HOME%\lib\zosatapo-commons-1.0.jar
 
 rmic -d %WORKFLOW_HOME%\workflow-willow -keep -v1.2 org.huihoo.willow.desktop.RemoteCaseDatabaseImpl
 
 rmic -d %WORKFLOW_HOME%\workflow-willow -keep -v1.2 org.huihoo.willow.desktop.RemoteDesktopServerImpl
  
 rmic -d %WORKFLOW_HOME%\workflow-willow -keep -v1.2 org.huihoo.willow.desktop.RemoteDispatcherImpl
 
 rmic -d %WORKFLOW_HOME%\workflow-willow -keep -v1.2 org.huihoo.willow.desktop.RemoteUserDatabaseImpl
 
 pause